reaction-start(1)

NAME
reaction-start - Start reaction daemon

SYNOPSIS
reaction start <-c|--config> [-l|--loglevel] [-s|--socket] [-h|--help]

DESCRIPTION
Start reaction daemon

OPTIONS

-c, --config <CONFIG>
    configuration file in json, jsonnet or yaml format, or directory containing those files. required

-l, --loglevel <LOGLEVEL> [default: INFO]
    minimum log level to show

-s, --socket <SOCKET> [default: /var/run/reaction/reaction.sock]
    path to the client-daemon communication socket

-h, --help
    Print help